Updating the pkgdb

There non of the 3 apps (core, webapp, z-push) had been listed. But the webapp still shows the old number and still the same error. Here the trace for installing it via univention-app command line command: [email protected]:/home/tobias# univention-install z-push-kopano Ign In Release Holen: 1 https://appcenter.kopano-core_20170530164016/all/ In Release [285 B] Ign https://appcenter.kopano-core_20170530164016/all/ In Release Holen: 2 https://appcenter.kopano-core_20170530164016/amd64/ In Release [287 B] Ign https://appcenter.kopano-core_20170530164016/amd64/ In Release Ign In Release Holen: 3 https://appcenter.kopano-webapp_20170530164135/all/ In Release [287 B] Ign https://appcenter.kopano-webapp_20170530164135/all/ In Release Holen: 4 https://appcenter.kopano-webapp_20170530164135/amd64/ In Release [289 B] Ign https://appcenter.kopano-webapp_20170530164135/amd64/ In Release OK https://appcenter.kopano-core_20170530164016/all/ OK https://appcenter.kopano-core_20170530164016/amd64/ Ign In Release OK https://appcenter.kopano-webapp_20170530164135/all/ OK https://appcenter.kopano-webapp_20170530164135/amd64/ OK https://appcenter.kopano-core_20170530164016/all/ Release Ign In Release OK https://appcenter.kopano-core_20170530164016/amd64/ Release OK https://appcenter.kopano-webapp_20170530164135/all/ Release OK https://appcenter.kopano-webapp_20170530164135/amd64/ Release Ign In Release OK https://appcenter.kopano-core_20170530164016/all/ Packages Ign In Release OK https://appcenter.kopano-core_20170530164016/amd64/ Packages OK https://appcenter.kopano-webapp_20170530164135/all/ Packages Ign In Release OK https://appcenter.kopano-webapp_20170530164135/amd64/ Packages Ign In Release Ign In Release Ign In Release Ign In Release Ign In Release Ign In Release Ign In Release Ign In Release Ign In Release Ign In Release Ign In Release Ign In Release Ign In Release Ign In Release Ign In Release Ign In Release Ign In Release Ign In Release Ign In Release Ign In Release Ign In Release Ign In Release Ign In Release Ign In Release Ign In Release OK OK OK OK OK OK OK OK OK OK OK OK OK OK OK OK OK OK OK OK OK OK OK OK OK OK OK OK OK OK OK OK OK Release OK Release OK Release OK Release OK Release OK Release OK Release OK Release OK Release OK Release OK Release OK Release OK Release OK Release OK Release OK Release OK Release OK Release OK Release OK Release OK Release OK Release OK Release OK Release OK Release OK Release OK Release OK Release OK Release OK Release OK Release OK Release OK Packages OK Packages OK Packages OK Packages OK Packages OK Packages OK Packages OK Packages OK Packages OK Packages OK Packages OK Packages OK Packages OK Packages OK Packages OK Packages OK Packages OK Packages OK Packages OK Packages OK Packages OK Packages OK Packages OK Packages OK Packages OK Packages OK Packages OK Packages OK Packages OK Packages OK Packages OK Packages Paketlisten werden gelesen...

When i try to execute kopano-admin, then i get the following error: [email protected]:/home/tobias# kopano-admin kopano-admin: /usr/lib/0: version `KC_8.3' not found (required by kopano-admin) kopano-admin: /usr/lib/0: version `KC_8.2.1' not found (required by /usr/lib/0) kopano-admin: /usr/lib/0: version `KC_8.2.1' not found (required by /usr/lib/0) kopano-admin: /usr/lib/1: version `EC_8.2.1' not found (required by /usr/lib/0) univention.pkgdb.main() File "/usr/lib/pymodules/python2.7/univention/pkgdb.py", line 616, in main return action_scan(connection, cursor, config_registry) File "/usr/lib/pymodules/python2.7/univention/pkgdb.py", line 527, in action_s can scan_and_store_packages(cursor, sysname, fake_null, architecture) File "/usr/lib/pymodules/python2.7/univention/pkgdb.py", line 453, in scan_and _store_packages cursor.execute(delete_packages, ) File "/usr/lib/python2.7/dist-packages/pgdb.py", line 259, in execute self.executemany(operation, (params,)) File "/usr/lib/python2.7/dist-packages/pgdb.py", line 291, in executemany raise Operational Error("internal error in '%s': %s" % (sql, err)) pg.

Please, how did you resolve issue with "Please connect the USB device 1 to start the update."? Copy the entire contents of USB1 to the root of the USB stick, should only be the following: pkgdb (directory) Once uploaded to the car, the car will ask for USB2.

Today i was upgrading Clam AV from 0.94 to 0.94.1, and suddenly i saw these lines in my maillog: Nov 12 mx02 Mail Scanner[26358]: WARNING: Ignoring deprecated option --unzip Nov 12 mx02 Mail Scanner[26358]: WARNING: Ignoring deprecated option --jar Nov 12 mx02 Mail Scanner[26358]: WARNING: Ignoring deprecated option --tar Nov 12 mx02 Mail Scanner[26358]: WARNING: Ignoring deprecated option --tgz Nov 12 mx02 Mail Scanner[26358]: WARNING: Ignoring deprecated option --deb Nov 12 mx02 Mail Scanner[26358]: WARNING: Ignoring deprecated option --unrar Nov 12 mx02 Mail Scanner[26358]: WARNING: Ignoring deprecated option --arj Nov 12 mx02 Mail Scanner[26358]: WARNING: Ignoring deprecated option --lha Nov 12 mx02 Mail Scanner[26358]: WARNING: Ignoring deprecated option --unzoo Nov 12 mx02 Mail Scanner[26358]: WARNING: Ignoring deprecated option --max-ratio Nov 12 mx02 Mail Scanner[26358]: WARNING: Ignoring deprecated option --unrar Hmmmm.. I started googling and found this bug: https://wwws.clamav.net/bugzilla/show_bug.cgi?

id=1213 They did this: Instead of hardfailing, clamd will print warnings. 2 Comments » , relay=cyrus, delay=20, delays=19/0/0/0.01, dsn=5.6.0, status=bounced (data format error. For example a user can forward his/her spam to a different e-mail address.

Command output: spam: Mailbox does not exist ) This mailserver handles about 150k e-mails a day. I set the spam.actions for Mail Scanner to: forward [email protected] “X-Spam-Status: yes” This is what did not work and gave the errors.

Postfix complains about the fact that cyrus does not know this e-mail address, and this is correct.